.. _vim.vApp.IPAssignmentInfo: ../../../vim/vApp/IPAssignmentInfo.rst

.. _vim.vApp.IPAssignmentInfo.Protocols: ../../../vim/vApp/IPAssignmentInfo/Protocols.rst

vim.vApp.IPAssignmentInfo.Protocols
===================================
  IP protocols supported by the guest.
  :contained by: `vim.vApp.IPAssignmentInfo`_

  :type: `vim.vApp.IPAssignmentInfo.Protocols`_

  :name: IPv6

values:
--------

IPv4
   The vApp supports IPv4 protocol.

IPv6
   The vApp supports IPv6 protocol.
